symbols.h File Reference

Go to the source code of this file.

## Variables

uint8_t | symbol::rightFocus [8]
| The default symbol for the right focus indicator. More...
uint8_t | symbol::leftFocus [8]
| The default symbol for the left focus indicator. More...
uint8_t | symbol::customFocus [8]
| The default symbol for the custom focus indicator. More...

## Detailed Description

Symbol definitions for the display.

## Variable Documentation

uint8_t symbol::customFocus[8]

Initial value:
= {
0b00000,
0b00000,
0b01110,
0b01110,
0b01110,
0b00000,
0b00000,
0b00000
}

The default symbol for the custom focus indicator.

uint8_t symbol::leftFocus[8]

Initial value:
= {
0b00000,
0b00100,
0b00010,
0b11111,
0b00010,
0b00100,
0b00000,
0b00000
}

The default symbol for the left focus indicator.

uint8_t symbol::rightFocus[8]

Initial value:
= {
0b00000,
0b00100,
0b01000,
0b11111,
0b01000,
0b00100,
0b00000,
0b00000
}

The default symbol for the right focus indicator.